Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Feb 2021 16:21:53 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation hell                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hell Bot:  Hi Hell ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an add
 itional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567559845            07:56 PM, 22nd Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           07:58 PM, 22nd Feb                     hell                    Hey Krishan do u remember submitting a return request for ms           07:59 PM, 22nd Feb                     hell                    For me*           07:59 PM,
  22nd Feb                     hell                    They haven't picked the item yet nor have they refunded           08:00 PM, 22nd Feb                     hell                    Please reply quick I dont have time           08:00 PM, 22nd Feb                   krishan                   We sincerely apologize for the inconvenience caused to you.           08:03 PM, 22nd Feb                   krishan                   Please share an order number           08:03 PM, 22nd Feb                     hell                             08:04 PM, 22nd Feb                   krishan                   Please stay on hold while I retrieve the information.           08:07 PM, 22nd Feb                   krishan                   thank you for your patience           08:18 PM, 22nd Feb                   krishan                   we are going to escalate your concern to our team and once we will get any information we will update you on same time.           08:19 PM, 22nd Feb              
      krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           08:20 PM, 22nd Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2141226